package service

import (
	"context"
	"youngee_b_api/model/http_model"
)

var SLcoalLife *sLocalLife

type sLocalLife struct {
}

// CreateSLocalLife 新建服务商加入商单后的公开本地生活
func (*sLocalLife) CreateSLocalLife(ctx context.Context, request http_model.LocalLifeAddToListRequest) error {

	// 1. 建立SLocalLife信息
	// 1.1. 根据传入的LocalLifeId去LocalLife表查找信息补全SLocalLife

	return nil
}
